@charset "UTF-8";
body #page a, .copyright a, body .footer .copyright {text-decoration: none;}
body #page a:link, .copyright a:link {text-decoration: none;}
body #page a:visited, .copyright a:visited {text-decoration: none;}
body #page a:active, .copyright a:active {text-decoration: none;}
body #page a:hover, .copyright a:hover, body #page a:focus, .copyright a:focus {text-decoration: underline;}
body ol {color: #555555; font-weight: 100;}
.copyright a, body .footer .copyright, .copyright a:link, .copyright a:visited, .copyright a:active, .copyright a:hover {color:#555;}

/* Social Icons */
.fa {padding: 10px; font-size: 18px; width: 18px; text-align: center; text-decoration: none; margin: 5px 2px; border-radius: 10%;}
_:-ms-fullscreen, :root .fa {width:32px; padding:8px 8px 8px 8px; font-size: 16px;border-radius: 20%;}
.fa:hover, .fa:focus {opacity: 0.9;}
.fa-facebook {background: #3B5998; color: white;}
.fa-twitter {background: #55ACEE; color: white;}
.fa-linkedin {background: #007bb5; color: white;}
.fa-instagram {background: #125688; color: white;}
#socialicons {margin-bottom: 10px;}
#socialicons a {box-sizing: initial;}

body #page #socialicons a:hover, body #page #socialicons a:focus {text-decoration: none;}
.footer #socialicons a {color: #fff;}
.footer #socialicons a:hover, .footer #socialicons a:focus {color: #fff; text-decoration: none;}
body .cc-btn.cc-dismiss {color: #000;}
body #page-content .gridContainer.content {padding-bottom: 20px;}

/* Remove excess padding in footer */
.footer-simple .footer-content {padding-top:15px;padding-bottom:20px}

/* Homepage corrections */
#testimonials-1 h4 {font-size: 1.1rem;}
#testimonials-1 p {font-size: 14px;}
#testimonials-1 {padding-top: 20px;}
.page-content p, .post-content-single p, .recruitment-latest-news .post-content-body.col-padding p, .page-content ul {color: #555555; font-weight: 100;}
_:-ms-fullscreen, :root .post-content-single p strong {font-weight: 600;}
_:-ms-fullscreen, :root .page-content p strong {font-weight: 600;}
.page-content ul, .page-content ol {margin-left: 40px;}

.page-content {padding-top: 0px !important; padding-bottom: 0px !important;}

.page-content p, .page-content ul {font-size: 1rem !important;}
.hero-title {text-align: left;}
h2, h3 {font-size: 1.5rem; line-height: 2rem; font-weight: 400; letter-spacing: 0px;}
h4 {font-size: 1.1rem; font-weight: 300; margin-bottom: 5px; color: #3c537f;}
.asterisk {color: #f00;}

@media (max-width:768px) {
    img.custom-logo, img.logo.dark {vertical-align: middle; max-height: 100%; width: 80%;}  
    .logo_col img.custom-logo {width:100px; height: 27px;}
    h1.hero-title {font-size: 1.5rem; margin-bottom: 1.25rem; font-weight: 100; line-height: 1%; letter-spacing: 1px; max-width: 100%;}
}

video {margin-top:20px; margin-bottom:20px;}
_:-ms-fullscreen, :root .site {display: block;}
.post-content-single hr, .separator {width:50%; text-align: center; margin: 0 auto; margin-top: 20px; margin-bottom:20px;}

@media (max-width:768px) {
    .page-template-default .page-content, .page-content .post-content-body, .page-content .post-content-body .mdc-card__actions, .blog .content .flexbox h3, .blog .content .flexbox .post-excerpt, .post-template-default {text-align: left;}
    .home .page-content .gridContainer h3, .home .page-content .gridContainer .col-md-5, .page-template {text-align: left;}
    .mdc-card__action-icons {padding-left: 0;}
    .post-item .mdc-card__actions .mdc-card__action-buttons, .post-item .mdc-card__actions .mdc-card__action-icons, .post-list .post-list-item .mdc-card__actions .mdc-card__action-buttons, .post-list .post-list-item .mdc-card__actions .mdc-card__action-icons {width: 100%; justify-content: left;}
    .post-item .mdc-card__actions .mdc-card__action-icons .post-footer-category, .post-list .post-list-item .mdc-card__actions .mdc-card__action-icons .post-footer-category {width: 100%; margin: 15px 0 10px 0; text-align: left;}
}

/* Homepage Blog Posts */
@media (max-width:1024px) {
    .recruitment-latest-news .mdc-card__actions .mdc-card__action-buttons, .recruitment-latest-news .mdc-card__actions .mdc-card__action-icons {-moz-justify-content: left; justify-content: left; box-sizing: border-box; -moz-flex-grow: 0; flex-grow: 0; flex-shrink: 0; padding-right: 0px; padding-left: 0px; flex-basis: 100%; max-width: 100%; text-align: left;}
}

/* Blog Post */
.blog_img_container {float: right;}
.blog_img {float:right; margin-left:20px; margin-bottom:20px; border-radius: 10px; clear:left;}
_:-ms-fullscreen, :root .mdc-card {display: block;}

/* Feature images - Blogs Volunteers */
.feature {margin-top: 40px;}
.feature.minimal {margin-top: 20px;}
.feature.support {margin-top: 30px; margin-bottom: 30px;}
.feature_img_container {float: right;}
.feature_img {float:right; margin-left:20px; margin-bottom:20px; border-radius: 10px; clear:left;}
.feature_left .feature_img_container {float: left;}
.feature_left .feature_img {float:right; margin-right:20px; margin-bottom:20px; margin-left:0; border-radius: 10px; clear:left;}

@media screen and (max-width: 1100px) {
    .feature_img_container {float: left; width: 100%;}
    .feature_img {float: left; margin-left: 0; margin-right: 20px; display: inline-block; clear:both;}
    .feature_left .feature_img_container {float: left;}
    .feature_left .feature_img {float:left; margin-right:20px; margin-bottom:20px; margin-left:0; border-radius: 10px; clear:left;}
}

/* Accordion */
#page .accordion {font-family: Roboto, sans-serif; font-size: 1rem; font-weight: 100; margin-bottom: 30px;}
.ui-accordion-header.ui-state-active, .accordion-header-active {background-color: #228ae6; border-color: #ddd;}
#assessment-list {line-height:25px;}
.assessment-image {text-align:center;}
.assessment-image img {border:1px solid #000;}

.main-area .card-content p {font-size: .9em !important; margin-bottom: 15px;}
.main-area img {display: block; border: 0; width: 100%; height: auto; margin-bottom: 5px; border-radius: 10px;}
.main-area section:after, .main-area section:before {content: ""; display: none; width: 0; margin: 0;}
.main-area .card {float:left; margin-right:10px; box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2); transition: 0.3s; width: 30%; padding: 10px;}
.main-area .card:hover, .main-area .card:focus {box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);}
.main-area .card {margin-bottom: 30px; padding: 20px 20px 10px 20px;}
body #page .page-content .main-area .card a {text-decoration: none;}
body #page .page-content .main-area .card a:link {text-decoration: none;}
body #page .page-content .main-area .card a:visited {text-decoration: none;}
body #page .page-content .main-area .card a:active {text-decoration: none;}
body #page .page-content .main-area .card a:hover, body #page .page-content .main-area .card a:focus {text-decoration: none;}

@media screen and (max-width: 600px) {
    .main-area .card {width: 100%; display: block; margin-bottom: 20px;}
}

/* Flexbox stuff */
@media screen and (min-width: 40em) {
    .main-area .cards {display: flex; flex-wrap: wrap; justify-content: space-between;}
    .main-area .card {flex: 0 1 calc(50% - 1em);}
}

@media screen and (min-width: 60em) {
    .main-area .card {flex: 0 1 calc(33% - 1em);}
}

/* Remove unused blue logo from mobile menu and remove excess padding */
#offcanvas-wrapper .offcanvas-top {padding: 0!important;}
#offcanvas-wrapper .offcanvas-top .logo-holder .logo-link.dark {display: none;}
#offcanvas-wrapper .custom-logo {width:auto; padding-top: 10px; padding-bottom: 10px;}

/* Create three equal columns that float next to each other */
.tvp_initiatives_block {float: left; width: 30%; margin-top: 20px; margin-right: 20px;}
.tvp_initiatives_block:nth-child(3) {margin-right:0;}
.tvp_initiatives_block img {display: block; margin-left: auto; margin-right: auto;}
.tvp_initiatives:after {content: ""; display: table; clear: both;}

@media screen and (max-width: 600px) {
    .tvp_initiatives_block {width: 100%; margin-left: 0;}
    .tvp_initiatives_block img {display: block; margin-left: 0; margin-right: 0;}
}

.hidden, h1.hero-title {position:absolute; left:-10000px; top:auto; width:1px; height:1px; overflow:hidden;}
.page-content blockquote {overflow: hidden;}
.page-content blockquote p {font-weight: 400;}
.quote_author {font-style: normal;}
.color5 {color: #900 !important; font-weight: 200;}
.color2 {color: #165a96 !important; font-weight: 500;}
.latest-news-item-title {color: #228ae6 !important;}
#testimonials-1 .link {font-weight: 100;}

/* Social Icons */
#socialicons .fa-facebook {background-image: url(https://tvpcareers.co.uk/wp-content/uploads/2019/07/facebook_logo.png); background-position: center; background-repeat: no-repeat;}
#socialicons .fa-linkedin {background-image: url(https://tvpcareers.co.uk/wp-content/uploads/2019/07/linkedin_logo.png); background-position: center; background-repeat: no-repeat;}
#socialicons .fa-twitter {background-image: url(https://tvpcareers.co.uk/wp-content/uploads/2019/07/twitter_logo.png); background-position: center; background-repeat: no-repeat;}
#socialicons .fa-instagram {background-image: url(https://tvpcareers.co.uk/wp-content/uploads/2019/07/instagram_logo.png); background-position: center; background-repeat: no-repeat;}

.sidebar .widget ul li {text-transform: none;}
.post-content-body .space-bottom-small a {font-weight: 200;}
.post-title a {color:#228ae6; font-weight: 200;}
.post-excerpt {color: #555555; font-weight: 200;}

/* Page menu items */
ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item).hover > a:not(:disabled),
ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item):hover > a:not(:disabled) {color: #165a96;}

/* Current page menu item */
ul.dropdown-menu.material-buttons > .current-menu-item > a:not(:disabled),
ul.dropdown-menu.material-buttons > .current_page_item > a:not(:disabled) {color: #165a96;}
.coloured-nav ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item).hover > a,
.coloured-nav ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item):hover > a,
.fixto-fixed ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item).hover > a,
.fixto-fixed ul.dropdown-menu.material-buttons > li:not(.current-menu-item):not(.current_page_item):hover > a {background-color: #1e75c3;}
.coloured-nav ul.dropdown-menu.material-buttons > .current-menu-item > a,
.coloured-nav ul.dropdown-menu.material-buttons > .current_page_item > a,
.fixto-fixed ul.dropdown-menu.material-buttons > .current-menu-item > a,
.fixto-fixed ul.dropdown-menu.material-buttons > .current_page_item > a {background-color: #1e75c3;}
.button.color1 {background-color: #1e75c3;}

body #page .page-content .read-more {font-weight: 400;}
a, .latest-news-item-title a, body #page .page-content .read-more, .post-title a, body #page .page-content .accordion p a, body #page .page-content .accordion li a {color: #165a96;}
a:hover {color: #165a96;}
a:focus {outline: 2px dotted #228ae6;}
body #page .page-content .button-holder a:hover, body #page .page-content #latest_news-1 .col-xs-12 a:hover {color:#051829;}
.post-footer-value, body #page .page-content .color-darkgray, body #page .sidebar li a:hover {color: #555555;}

.skip-link {position: absolute; top:-100px; background-color: #f1f1f1; -webkit-box-shadow:0 0 2px 2px rgba(0,0,0,.6); box-shadow:0 0 2px 2px rgba(0,0,0,.6); color: #21759b; display: block; font-family: "Open Sans",sans-serif; font-size: 14px; font-weight: 700; height: auto; left:6px; line-height: normal; padding: 15px 23px 14px; text-decoration: none; width: auto; z-index: 100000; -webkit-transition: top .75s ease-out; transition: top .75s ease-out;}
.skip-link:focus {color: #21759b; top: 7px; -webkit-transition: top 0s; transition: top 0s;}

#page .post-footer-category i {cursor: default; margin: 0;}
#page .post-footer-category a {padding-left: 0;}
#page .post-footer-value {font-size: .75em; margin:0 20px 0 0;}
#page .mdi-clock {cursor: default; vertical-align: middle; margin-right: 5px;}
#page .page-content .mdi-clock {margin:0 5px 0 0; padding:0;}

/* Events */
.content-6 .overlay-box-offset.offset-border.mdc-elevation--z5.border-color1.hide-xs.border-radius-8 {visibility: hidden;}
.content-6 h3.color1 {font-size: 1.3em; font-weight:100;}
.content-6 .col-xs-12.col-md-fit .mdi.icon.color1.mdi-clock.normal-shape.normal-size {font-weight:100;}

@media (min-width:768px) {
    .content-6 .section-title-col {flex-basis: 93.3333333333%;}
}
@media (max-width:768px) {
    .content-6 .row.middle-sm p {text-align: left;}
}
@media (min-width:1228px) {
    .content-6 .section-title-col {max-width: 100%;}
}

/* Menu */
@media (min-width:1100px) and (max-width:1275px) {
    #mainmenu_container #main_menu li {font-size: 14px;}
    #mainmenu_container #main_menu li a {padding:10px;}
}

@media (min-width:900px) and (max-width:1150px) {
    #mainmenu_container #main_menu li {font-size: 14px;}
    #mainmenu_container #main_menu li a {padding:5px;}
}

/* Content page spacing */
body.recruitment-inner-page .page-content {padding-top: 20px !important;}

/* Homepage spacing and set background colour */
#page #testimonials-1 {padding-bottom: 0;}
#content-3, #latest_news-1, #content-1, #content-2 {padding-top: 20px; padding-bottom: 20px;}
/* Find where you belong */
#testimonials-1 {background-color: rgb(245, 250, 253);}
/* Come and say hello */
#content-3 {background-color: rgb(255, 255, 255);}
/* Hear from our people */
#latest_news-1 {background-color: rgb(255, 255, 255);}
/* Recognising, valuing and celebrating difference */
#content-2 {background-color: rgb(245, 250, 253);}
/* Make the most */
#content-1 {background-color: rgb(255, 255, 255);}


#content-3 {padding-bottom: 0;}
#content-3 .col-xs-12.col-sm-6:nth-of-type(3), #content-3 .col-xs-12.col-sm-6:nth-of-type(4) {margin-top: 20px;}
#content-3 .col-xs-12.space-bottom {margin-bottom: 15px;}
#content-3 .col-xs-12 .row.space-bottom {margin-bottom: 0;}

@media (max-width:768px) {
    #content-1 {padding-bottom: 0;}
    #content-1 a, #content-2 a {margin-top: 0;}
    #page #testimonials-1 h2, #page #content-3 h2, #page #latest_news-1 h2, #page #content-1 h3, #page #content-2 h3 {font-size: 1.2rem;}
    #content-3 .col-xs-12.col-sm-6.flexbox.around-xs.top-xs {display: none;}
    #content-3 .lead {text-align: left;}
}

.dhep-image-column {float: left; width: 23%; margin-right: 15px; margin-bottom: 20px;}
.dhep-image-column img {border-radius: 5px;}
#page .page-content .dhep-image-column p {margin:0;}
#page .page-content .dhep-image-column a {font-size: .9rem;}
.dhep-image-row::after {content: ""; clear: both; display: table;}

.dhep-image-column.specials {float: left; width: 40%; margin-right: 45px; margin-bottom: 20px;}
.dhep-image-column.specials blockquote p {font-weight: 300;}
.dhep-image-column.specials img {width:100%;}

@media screen and (max-width: 1000px) {
	.dhep-image-column, .dhep-image-column.specials {width: 100%;}
	#page .page-content .dhep-image-column a {font-size: 1rem;}
}

.pcda_list li {line-height: 1.5em;}